var HtmlWebpackPlugin = require('html-webpack-plugin');

module.exports = {
  entry: './src/app.coffee',
  output: {
    path: './build',
    filename: 'bundle.js'
  },
  plugins: [new HtmlWebpackPlugin()],
  module: {
    loaders: [
      { test: /\.coffee$/, loader: 'coffee-loader' }
    ]
  },
  resolve: {
    extensions: ['', '.js', '.json', '.coffee']
  }
};
